/*elements was exist in template*/
div#breadcrumbs {

}
/*elements was exist in template end*/
.header_info {
width:100%;
height:auto;
position:relative;
top:8px;
}
.span_column_left {
float:left;
}
.span_column_left_top {
font-size:14px;
position:relative;
float:left;
margin-left:10px;
}
.span_column_left_top_first {
width:140px;
}
.hour_clock, .time_delimiter, .min_clock {
color:#DB3A1B;
}
.hour_clock {
margin-left:10px;
}
.time_delimiter {
position:relative;
top:-1px;
visibility:hidden;
font-size:11px;
font-weight:bold;
margin-left:-3px;
}
.min_clock {
margin-left:-2px;
} 
.informer_images_daytime {
display:none;
height:9px;
width:9px;
position:relative;
top:-1px;
}
.span_column_left_bottom {
color:#000;
font-size:14px; 
float:left;
}
.span_column_left_bottom_first {
margin-left:180px;
}
.miniclock_picture {
position:relative;
top:0px;
width:9px;
height:9px;
}
.span_column_right {
float:left;
margin-left:55px;
}
.exchange_tendention {
position:relative;
width:10px;
height:auto;
display:inline-block;
margin-left:0px;
top:-2px;
}
.exchange_tendention  img {
width:9px;
height:9px;
}
.valute_green_class {
color:#8aa27a;
}
.valute_red_class {
color:#DB3A1B;
}
.valute_trends {
width:9px;
height:9px;
margin-top: -4px;
}
